.quote_block {
    margin: 50px 0;
}

.quote_block__wrapper {
    padding: 25px 0 0 0;
    max-width: 66.67%;
    position: relative;
}

.wys-max-width .quote_block__wrapper {
    max-width: 75%;
}

.dark .quote_block__wrapper {
    background: rgba(17, 24, 51, 1);
    padding: 45px 0 10px 30px;
}

.quote_block__icon {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 220px;
    background: #fff;
    padding-right: 20px;
}

.dark .quote_block__icon {
    top: 20px;
    left: 35px;
}

.quote_block__icon svg {
    display: block;
    max-width: 50px;
    margin: 0 auto;
    height: auto;
}

.dark .quote_block__icon {
    background: rgba(17, 24, 51, 1);
}

.dark .quote_block__icon path {
    fill: #fff;
}

.quote_block__inner {
    padding: 30px 20px 20px 0;
    border: 2px solid rgba(0, 97, 198, 1);
    border-left: none;
}

.dark .quote_block__inner {
    border-color: rgba(17, 24, 51, 1);
}

.quote_block__content {
    color: rgba(0, 97, 198, 1);
    font-weight: 500;
}

.quote_block__author {
    margin-top: 15px;
    color: rgba(0, 97, 198, 1);
    font-size: 1.7rem;
    line-height: 1.6;
}

.dark .quote_block__content {
    color: #fff;
}

.dark .quote_block__author {
    color: #fff;
}

@media (max-width: 1680px) {
    .quote_block {
        margin: 30px 0;
    }
}

@media (max-width: 1024px) {
    .quote_block__author {
        font-size: 1.6rem;
    }
}

@media (max-width: 768px) {
    .quote_block__wrapper,
    .wys-max-width .quote_block__wrapper {
        max-width: 100%;
    }
}